## rtags 2.21

=== debian/changelog ===
rtags (2.21-3) unstable; urgency=medium

  * declare relationships between generated packages
  * consolidate elpa-* docs in elpa-rtags package
  * describe how to start the indexer in debian readme
  * update Standards-Version to 4.3.0 and debhelper to 12

 -- Denis Danilov <danilovdenis@yandex.ru>  Sat, 12 Jan 2019 09:51:43 +0100

rtags (2.21-2) unstable; urgency=medium

  * fix lintian warning in rdm manpage
  * recommend libclang-common-7-dev
  * sample configurations for elpa-*-rtags

 -- Denis Danilov <danilovdenis@yandex.ru>  Mon, 24 Dec 2018 00:35:46 +0100

rtags (2.21-1) unstable; urgency=medium

  * New upstream version 2.21
  * rebase patches
  * rename rc and rdm binaries (Closes: #914805)

 -- Denis Danilov <danilovdenis@yandex.ru>  Fri, 30 Nov 2018 22:50:14 +0100

rtags (2.20-1) unstable; urgency=medium

  * Initial release. (Closes: #810482, #859030)

 -- Denis Danilov <danilovdenis@yandex.ru>  Mon, 12 Nov 2018 23:03:28 +0100
