=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
export DEB_VERSION_UPSTREAM
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=cmake --with elpa

override_dh_auto_configure:
	dh_auto_configure -- \
		-DRTAGS_NO_ELISP_FILES=1

override_dh_installdocs:
	dh_installdocs -p rtags
	dh_installdocs -p elpa-rtags
	dh_installdocs -p elpa-ac-rtags --link-doc=elpa-rtags
	dh_installdocs -p elpa-company-rtags --link-doc=elpa-rtags
	dh_installdocs -p elpa-flycheck-rtags --link-doc=elpa-rtags
	dh_installdocs -p elpa-helm-rtags --link-doc=elpa-rtags
	dh_installdocs -p elpa-ivy-rtags --link-doc=elpa-rtags
