## rtags 2.37

=== debian/changelog ===
rtags (2.37-1) unstable; urgency=medium

  * New upstream version 2.37
  * rebase patches
  * cherry-pick upstream patches for clang-9 build
  * switch build dependency to libclang-9

 -- Denis Danilov <danilovdenis@yandex.ru>  Sat, 11 Jan 2020 09:57:33 +0100

rtags (2.34-2) unstable; urgency=medium

  [ Balint Reczey ]
  * tests: Wait 0.1s after "rtags-rc" -w for rtags-rdm to become ready.
    Rtags-rdm seems to not be ready immediately and this causes failures
    in Ubuntu CI infrastructure.

  [ Denis Danilov ]
  * update Standards-Version to 4.4.1 (no changes needed)
  * fix libclang-common-dev version in d/tests/control

 -- Denis Danilov <danilovdenis@yandex.ru>  Wed, 06 Nov 2019 22:57:53 +0100

rtags (2.34-1) unstable; urgency=medium

  * New upstream version 2.34
  * rebase patches
  * cleanup links to images on 3rd party sites from README.org
  * build with libclang-8
  * replace stderr redirect by allow-stderr restriction in autopkgtest
  * cleanup salsa pipeline config

 -- Denis Danilov <danilovdenis@yandex.ru>  Thu, 19 Sep 2019 08:54:01 +0200

rtags (2.33-2) unstable; urgency=medium

  * cherry-pick updated changelog from upstream
  * update d/copyright
  * refine description of systemd unit files in README.Debian
  * update Standards-Version to 4.4.0 (no changes needed)

 -- Denis Danilov <danilovdenis@yandex.ru>  Fri, 26 Jul 2019 23:06:22 +0200

rtags (2.33-1) unstable; urgency=medium

  * New upstream version 2.33
  * rebase patches
  * do not run dh_auto_test in parallel
  * drop --enable-compiler-manager from sbroot_test.pl
  * give rdm some time to warm-up in autopkgtest

 -- Denis Danilov <danilovdenis@yandex.ru>  Mon, 22 Jul 2019 23:52:22 +0200

rtags (2.31-1) unstable; urgency=medium

  * switch to pristine-tar
  * New upstream version 2.31
  * rebase patches
  * cherry-pick from upstream two patches missing in v2.31 tarball

 -- Denis Danilov <danilovdenis@yandex.ru>  Sun, 17 Mar 2019 11:03:30 +0100

rtags (2.21-4) UNRELEASED; urgency=medium

  * add Salsa pipeline
  * change d/rules to enable cmake tests
  * adjust sbroot_test.pl to renamed binaries
  * make build reproducible
  * autopkgtest tests
  * run nosetests with system binaries

 -- Denis Danilov <danilovdenis@yandex.ru>  Thu, 14 Mar 2019 22:27:54 +0100
