=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  bash-completion,
  cmake,
  dh-elpa,
- libclang-7-dev,
- llvm-7,
+ libclang-9-dev,
+ llvm-9,
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/Andersbakken/rtags
 Vcs-Browser: https://salsa.debian.org/emacsen-team/rtags
 Vcs-Git: https://salsa.debian.org/emacsen-team/rtags.git
@@ -20,7 +20,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: libclang-common-7-dev, elpa-rtags
+Recommends: libclang-common-9-dev, elpa-rtags
 Description: C/C++ client/server indexer with integration for Emacs
  RTags is a client/server application that indexes C/C++ code and
  keeps a persistent file-based database of references, declarations,
