=== debian/tests/control ===
Tests: run-test
Depends: @, python3-hamcrest, python3-nose, g++, libclang-common-9-dev
Restrictions: allow-stderr
