## rtags 2.38

=== debian/changelog ===
rtags (2.38-3) unstable; urgency=medium

  * set debhelper-compat level to 13
  * set Rules-Requires-Root: no
  * fix some lintian warnings
  * expand range of llvm versions
  * build against llvm/clang 11

 -- Denis Danilov <danilovdenis@yandex.ru>  Wed, 11 Nov 2020 22:01:23 +0100

rtags (2.38-2) unstable; urgency=medium

  * drop verbosity from systemd service arguments
  * update Standards-Version to 4.5.0
    - rename systemd unit according to debian policy

 -- Denis Danilov <danilovdenis@yandex.ru>  Sat, 14 Mar 2020 17:23:17 +0100

rtags (2.38-1) unstable; urgency=medium

  * New upstream version 2.38
  * rebase and renumber patches
  * rename binaries to rtags-* in python tests
  * fix hardcoded clang++ in python tests
  * upstream migrated from nose to pytest
  * add emacs tests to autopkgtest
  * update copyright years

 -- Denis Danilov <danilovdenis@yandex.ru>  Thu, 05 Mar 2020 22:47:05 +0100
