=== debian/control ===
--- 
+++ 
@@ -3,24 +3,25 @@
 Uploaders: Denis Danilov <danilovdenis@yandex.ru>
 Section: devel
 Priority: optional
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (=13),
  bash-completion,
  cmake,
  dh-elpa,
- libclang-9-dev,
- llvm-9,
+ libclang-11-dev,
+ llvm-11,
  pkg-config,
  zlib1g-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/Andersbakken/rtags
 Vcs-Browser: https://salsa.debian.org/emacsen-team/rtags
 Vcs-Git: https://salsa.debian.org/emacsen-team/rtags.git
+Rules-Requires-Root: no
 
 Package: rtags
 Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: libclang-common-9-dev, elpa-rtags
+Recommends: libclang-common-11-dev, elpa-rtags
 Description: C/C++ client/server indexer with integration for Emacs
  RTags is a client/server application that indexes C/C++ code and
  keeps a persistent file-based database of references, declarations,
