=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,23 @@
 #!/usr/bin/make -f
 
-include /usr/share/dpkg/pkg-info.mk
+include /usr/share/dpkg/default.mk
 export DEB_VERSION_UPSTREAM
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_CXXFLAGS_MAINT_APPEND=-ffile-prefix-map=$(CURDIR)=.
 
 %:
-	dh $@ --buildsystem=cmake --with elpa
+	dh $@ --buildsystem=cmake
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-DRTAGS_NO_ELISP_FILES=1
+
+override_dh_auto_test:
+	dh_auto_test --no-parallel
+
+override_dh_install:
+	dh_install
+	dh_elpa
 
 override_dh_installdocs:
 	dh_installdocs -p rtags
