=== debian/tests/control ===
Tests: run-test
Depends: @, python3-pytest, g++, libclang-common-11-dev
Restrictions: allow-stderr
