=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%rtags-$1.tar.gz%" \
      https://github.com/Andersbakken/rtags/releases \
      (?:.*?/)?rtags-?(\d[\d.]*)\.tar\.gz
