## rtags 2.41

=== debian/changelog ===
rtags (2.41-2) unstable; urgency=medium

  * fix cmake (Closes: #1113477)

 -- Denis Danilov <danilovdenis@yandex.ru>  Wed, 03 Sep 2025 23:53:56 +0200

rtags (2.41-1) unstable; urgency=medium

  * New upstream version 2.41
  * rebase patches

 -- Denis Danilov <danilovdenis@yandex.ru>  Sat, 16 Aug 2025 09:42:19 +0200

rtags (2.38-12) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:10:43 +0900

rtags (2.38-11) unstable; urgency=medium

  * Team upload
  * Add missing dependency of emacs to d/tests/control (Closes: #1072201)
  * Add Upstream-Contact in d/copyright
  * Update debian copyright year in d/copyright

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 30 May 2024 01:46:03 -0700

rtags (2.38-10) unstable; urgency=medium

  * add patch by Gianfranco Costamagna to fix build failure (Closes: #1069017)
  * fix lintian warning
  * update Standards Version to 4.7.0

 -- Denis Danilov <danilovdenis@yandex.ru>  Fri, 19 Apr 2024 23:52:58 +0200

rtags (2.38-9) unstable; urgency=medium

  * fix patch metadata

 -- Denis Danilov <danilovdenis@yandex.ru>  Tue, 29 Aug 2023 19:36:08 +0200

rtags (2.38-8) unstable; urgency=medium

  * update metadata of two patches
  * update Standards Version to 4.6.2, no changes needed

 -- Denis Danilov <danilovdenis@yandex.ru>  Sat, 19 Aug 2023 09:01:25 +0200

rtags (2.38-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [ Denis Danilov ]
  * look for new versions on github api page

 -- Denis Danilov <danilovdenis@yandex.ru>  Sat, 10 Dec 2022 20:52:10 +0100

rtags (2.38-6) unstable; urgency=medium

  * add upstream patch to fix emacs-28 issue (Closes: #1017831)
  * update README.Debian

 -- Denis Danilov <danilovdenis@yandex.ru>  Sat, 27 Aug 2022 10:59:29 +0200

rtags (2.38-5) unstable; urgency=medium

  * build against default llvm/clang version (Closes: #1000920)

 -- Denis Danilov <danilovdenis@yandex.ru>  Sat, 04 Dec 2021 12:05:13 +0100

rtags (2.38-4) unstable; urgency=medium

  * add patch to always finish the connection in includePath()

 -- Denis Danilov <danilovdenis@yandex.ru>  Sat, 10 Jul 2021 19:48:50 +0200
