=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  bash-completion,
  cmake,
  dh-elpa,
- libclang-11-dev,
- llvm-11,
- pkg-config,
+ libclang-dev,
+ llvm,
+ pkgconf,
  zlib1g-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/Andersbakken/rtags
 Vcs-Browser: https://salsa.debian.org/emacsen-team/rtags
 Vcs-Git: https://salsa.debian.org/emacsen-team/rtags.git
@@ -21,7 +21,7 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: libclang-common-11-dev, elpa-rtags
+Recommends: libclang-dev, elpa-rtags
 Description: C/C++ client/server indexer with integration for Emacs
  RTags is a client/server application that indexes C/C++ code and
  keeps a persistent file-based database of references, declarations,
