=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		-DCMAKE_POLICY_VERSION_MINIMUM=3.5 \
 		-DRTAGS_NO_ELISP_FILES=1
 
 override_dh_auto_test:
