=== debian/tests/control ===
Tests: run-test
Depends: @, python3-pytest, g++, libclang-dev, emacs
Restrictions: allow-stderr
