=== debian/watch ===
version=4
opts="searchmode=plain, dversionmangle=auto" \
    https://api.github.com/repos/Andersbakken/rtags/releases/latest \
    (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
